Hi,

It is installed, please let me know how to check that is installed.

-Sanjeev 



----- Original Message ----
From: Daniel Hornung <daniel.horn...@gmx.de>
To: gimp-developer@lists.xcf.berkeley.edu
Sent: Saturday, 17 January, 2009 5:09:35 PM
Subject: Re: [Gimp-developer] Gimp2.6 Install issue

On Saturday 17 January 2009, sanju More wrote:
> checking for perl... /usr/local/bin/perl
> checking for XML::Parser... configure: error: XML::Parser perl module is
> required for intltool

Well, is the Perl xml parser installed?

Daniel

_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to